<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/color_2dc7aa" />
    <size
        android:width="@dimen/dp_20"
        android:height="@dimen/dp_3" />
    <corners android:radius="@dimen/dp_1_5" />
</shape>